Subject: Re: What progressive treatments?

From: [email-masked] (Richard Long)
Date: Fri, 06 Dec 1996 00:38:12 GMT

Cladribine (Leustatin) is being tested for cpMS at six centres now. I
think they've just about finished and will release the results
shortly. It pretty definitely does stop progression in all cpMS'ers
who've had it. I don't know of anything drug with a success rate like
that, other than death.

The Canadian study is:

Study Name:  "Leustatin (Cladribine) Clinical Trial in Chronic
Non-Remitting Progressive Multiple Sclerosis"  Protocol 2-CDA-MS-001
sponsored by Janssen-Ortho based in Toronto.

Regards, 

Richard

Burnaby, B.C.

Canada
LaVonne Murphy <[email-masked]> wrote:

>Dan Rice wrote:
>> 
>> I saw my neuro at the MS Clinic in Charlotte. He is fairly certain the
>> MS is progressive, making Betaseron and Avonex inappropriate. My choices
>> are Lidomide trials, chemotherapy, once a month slams with steroids,
>> wait for a trial to begin for a new drug, or do nothing. Does ayone have
>> experience or an opinion?
>> 
>> Vicki

>Vicki

>Sounds to me like you need more info.  Did he say there were likely to be clinical 
>trials coming up on anything soon?  They usually don't do many on progressives.  There 
>are two or three chemos being used.  Did he explain all of them to you so you had an 
>informed choice?  And how much steroids and what does it do to you in the way of side 
>effects.  And did he thoroughly explain Linomide treatment and the possible side 
>effects.  Is it available to him and you now?  What does he think is the best and second 
>best treatment for you?  And what about 4AP?

>Go back and ask more questions if you didn't get all of this.  None of us can make up 
>your mind for you when you have been given this many options.  The only thing folks can 
>do is share experience.  And you may want a second opinion on this one.

>                               L

Burnaby, B.C.
Canada